uuid: fd392498-4380-4578-97be-09772346b254
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_gestion
field_name: field_ass_gestion
entity_type: node
type: string
settings:
  max_length: 4
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
